authors: ''
depends:
- catkin
- cmake
- curl
- libssl-dev
- uuid
description: Azure IoT C SDKs and Libraries
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__azure-iot-sdk-c__ubuntu_focal_amd64
license: MIT
maintainer_status: maintained
maintainers: Tim Clephas <tim.clephas@nobleo.nl>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__azure-iot-sdk-c__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__azure-iot-sdk-c__ubuntu_focal_amd64__binary
repo_name: azure-iot-sdk-c
timestamp: 1657935218.9547007
